## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <vAlt>

`<vAlt>` | (Value alternation) provides alternative (disjunctive) values for a feature.

Attributes

(In addition to global attributes and those inherited from complexVal)

`mutExcl` | indicates whether values are mutually exclusive.
| Datatype: (Y|N)

Legal values are:

Y | indicates that the values are mutually exclusive.
N | indicates that the values are not mutually exclusive.

| Default: #IMPLIED

Example

    <vAlt mutExcl="Y"><sym value="masculine"/><sym value="neuter"/></vAlt>

Module Declared in file teifs2; Additional tag set for feature structures: enabled by TEI.fs
Class complexVal
Data Description Two or more feature values.
May contain any dft fs minus msr nbr none null plus rate str sym uncertain vAlt
May occur within f fsLib fvLib vAlt
Declaration

    <!ELEMENT vAlt %om.RR; ((plus | minus | any | none | dft | uncertain | null |
    sym | nbr | msr | rate | str | vAlt | fs),
    (plus | minus | any | none | dft | uncertain | null |
    sym | nbr | msr | rate | str | vAlt | fs)+) >
    <!ATTLIST vAlt
          %a.global;
          mutExcl (Y|N) #IMPLIED>

See further 16.7 Alternative Features and Feature Values

Up: 35 Elements